package com.example.myexample;

import android.app.Activity;
import android.os.Bundle;
import android.view.View;
import android.widget.TextView;
import android.hardware.Camera;
import android.content.Context;
import android.content.pm.PackageManager;

public class GuiExampleActivity extends Activity {
	Camera cam;
    Parameters camParams;
    private final int FLASH_NOT_SUPPORTED = 0;
    private final int FLASH_TORCH_NOT_SUPPORTED = 1;
    private Context context;

    /** Called when the activity is first created. */
    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.main);
        if(context.getPackageManager().hasSystemFeature(
                PackageManager.FEATURE_CAMERA_FLASH)){
        }
    }
    public void showToast(View clickedButton) {
    	//String greetingText = getString(R.string.greeting_text);
    	String greetingText = "Hello";
    	TextView tv = (TextView)findViewById(R.id.editText1);
    	tv.setText(greetingText);
	}
}